@media screen and (max-height: 700px) {
  .section1 .containter {
    padding-top: 50px; }
  .section1 .containter .video-img {
    height: 450px !important; }
  .section1 .containter .video-img video {
    height: 450px !important; }
  .section3 .containter .title {
    margin: 120px auto 50px auto !important; }
  .section3 .containter .detail-list {
    margin-top: 188px !important; }
  .section3 .containter .detail-list li {
    width: 210px !important; }
  .section3 .containter .detail-list li .icon-wrapper {
    height: 210px !important; } }

.page {
  width: 100%; }

.page .section1 {
  background-color: #4C8492; }

.page .section1 .containter {
  width: 100%;
  height: 500px;
  text-align: center; }

.page .section1 .containter .introduction {
  width: 40%;
  display: inline-block;
  vertical-align: middle;
  color: black; }

.page .section1 .containter .introduction .sub {
  margin: auto;
  text-align: center;
  width: 250px;
  height: 60px;
  line-height: 54px;
  font-size: 45px;
  color: #fff; }

.page .section1 .containter .introduction .product-list {
  margin-top: 30px; }

.page .section1 .containter .introduction .product-list .product-img {
  display: inline-block;
  vertical-align: middle;
  width: 27%;
  margin: 20px 10px; }

.page .section1 .containter .introduction .desc {
  text-align: left;
  margin-top: 30px;
  font-size: 16px;
  line-height: 35px;
  color: #fff; }

.page .section1 .containter .introduction .desc .more:hover {
  cursor: pointer; }

.page .section1 .containter .introduction .desc .more .icon-more {
  margin-left: 5px;
  width: 10px;
  height: 16px; }

.page .section1 .containter .video-img {
  display: inline-block;
  vertical-align: middle;
  width: 400px;
  height: 600px;
  margin: 0 50px; }

.page .section1 .containter .video-img:hover {
  cursor: pointer; }

.page .section2 {
  font-size: 0;
  text-align: center;
  background-color: #0e829f; }

.page .section2 .containter .left {
  width: 30%;
  display: inline-block;
  vertical-align: middle; }

.page .section2 .containter .left .content {
  position: relative; }

.page .section2 .containter .left .content .icon-play-wrapper {
  margin: auto;
  width: 150px;
  height: 150px; }

.page .section2 .containter .left .content .icon-play-wrapper:hover {
  cursor: pointer; }

.page .section2 .containter .left .content .text {
  margin-top: 25px;
  color: #fff;
  font-size: 50px; }

.page .section2 .containter .left .icon-row-wrapper {
  width: 114px;
  height: 44px;
  position: absolute;
  top: 50%;
  left: 80%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%); }

.page .section2 .containter .right {
  width: 70%;
  display: inline-block;
  vertical-align: middle; }

.page .section2 .containter .right .img-wrapper {
  margin: auto;
  width: 100%;
  height: 100%; }

.page .section3 .containter {
  width: 100%;
  height: 100%;
  background-color: #121115;
  text-align: center; }

.page .section3 .containter .title {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  color: #fff;
  margin: 150px auto 50px auto;
  font-size: 40px; }

.page .section3 .containter .detail-list {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  margin-top: 250px;
  font-size: 0; }

.page .section3 .containter .detail-list li {
  width: 250px;
  display: inline-block;
  vertical-align: middle;
  color: #ffffff; }

.page .section3 .containter .detail-list li:nth-child(2) {
  margin: 0 100px; }

.page .section3 .containter .detail-list li .icon-wrapper {
  height: 250px;
  border-radius: 15px;
  border: solid 2px #ffffff;
  position: relative;
  margin: auto; }

.page .section3 .containter .detail-list li .icon-wrapper .icon-img {
  width: 140px;
  height: 140px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%); }

.page .section3 .containter .detail-list li .sub {
  margin: 20px auto;
  font-size: 36px; }

.page .section3 .containter .detail-list li .desc {
  text-align: left;
  line-height: 32px;
  font-size: 16px; }
